form {
    position: relative;
    left: 20%;
}

#newMonkey{
    border: 1px solid #ddd;
    left: 10%;
    width: 70%;
    margin: 50px;
}

#newMonkey > input[type="text"]{
    width: inherit;
}

table {
    width: 100%;
}

td {
    padding: 16px;
    cursor: pointer;
}

#searchform{
    width: 40%;
    position: relative;
}

input[type="search"]{
    width: -webkit-fill-available;
    background-image: url('../imgs/searchicon.png');
    background-repeat: no-repeat;
    background-position-y: center;
    background-position-x: 10px;
    padding-left: 40px;
}

#monkeyInfoHeader{
    display: -webkit-box;
}

#monkeyInfoHeader > h2{
    margin-left: 150px;
    color: var(--baseColored-foreground);
    cursor: default;
}

.backButtonArrow{
    width: 50px;
    cursor: pointer;
    margin-left: 50px;
}

.backButtonArrow:hover{
  animation: shake 0.9s;
  animation-iteration-count: infinite;
}

@keyframes shake {
  0% { transform: translate(1px, 1px) rotate(0deg); }
  10% { transform: translate(-1px, -2px) rotate(-1deg); }
  20% { transform: translate(-3px, 0px) rotate(1deg); }
  30% { transform: translate(3px, 2px) rotate(0deg); }
  40% { transform: translate(1px, -1px) rotate(1deg); }
  50% { transform: translate(-1px, 2px) rotate(-1deg); }
  60% { transform: translate(-3px, 1px) rotate(0deg); }
  70% { transform: translate(3px, 1px) rotate(-1deg); }
  80% { transform: translate(-1px, -1px) rotate(1deg); }
  90% { transform: translate(1px, 2px) rotate(0deg); }
  100% { transform: translate(1px, -2px) rotate(-1deg); }
}

#newExperiment input[type="submit"]{
    min-width: 150px;
}


